﻿/* CSS Document */

body {
background:transparent url(../../Resources/Images/bg.gif) repeat scroll 0 0;
font-family:Verdana;
font-size:12px;
margin-top:20px;
}
a {
color:#000000;
font-family:Verdana;
font-size:11px;
text-decoration:none;
}
a:hover {
color:#f8cd07;
font-family:Verdana;
font-size:12px;
text-decoration:none;
}
a.tbl {
color:White;
font-family:Verdana;
font-size:12px;
font-weight:bold;
text-decoration:none;
}
a.tbl:hover {
color:White;
font-family:Verdana;
font-size:12px;
font-weight:bold;
text-decoration:underline;
}
a.crumb {
color:#FF0000;
font-family:Verdana;
font-size:11px;
text-decoration:underline;
}
a.crumb:hover {
color:#000080;
font-family:Verdana;
font-size:11px;
text-decoration:underline;
}
a.quick {
color:#FF9900;
font-family:Verdana;
font-size:11px;
font-weight:bold;
text-decoration:none;
}
a.quick:hover {
color:#FF9900;
font-family:Verdana;
font-size:11px;
font-weight:bold;
text-decoration:underline;
}
.frame {
border:1px solid #000000;
}
.sdl_red {
background-color:#d8d8d8;
padding-left:10px;
height:70px;
}
.comit_orange {
background-color:#FF7F00;
height:70px;
}
.print_blue {
background-color:#1D99C4;
height:70px;
}
.data_green {
background-color:#009BA9;
height:70px;
}
.dejar_green {
background-color:#8D9A06;
height:70px;
}
.sdl_tbl_bg {
background-image:url(../../Resources/Images/tbl_bg.jpg);
height:562px;
}
.service_bg {
background-image:url(/images/bg/service_bg.jpg);
height:562px;
}
.frame_bg {
background-image:url(/images/bg/frame_bg.jpg);
height:562px;
}
.bill_mill {
background-image:url(/images/bg/bill_bg.jpg);
}
.bottom_roll {
background-image:url(/images/bg/bottom_roler.jpg);
height:131px;
text-align:left;
width:411px;
}
.top_roll {
background-image:url(/images/bg/top_roler.jpg);
color:White;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:32px;
height:73px;
text-align:left;
vertical-align:bottom;
width:411px;
}
.front_roll {
background-image:url(/images/bg/fron_roler.jpg);
color:White;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:32px;
height:177px;
text-align:right;
vertical-align:top;
width:411px;
}
.bottom_strip {
background-image:url(/images/bg/bottom_bg.jpg);
}
.start_strip {
background-image:url(/images/about/strip_start.jpg);
}
.start_strip_comit {
background-image:url(/images/comit/left_strip.jpg);
}
.start_strip_print {
background-image:url(/images/print/left_strip.jpg);
}
.start_strip_data {
background-image:url(/images/data/left_strip.jpg);
}
.start_strip_dejar {
background-image:url(/images/dejar/left_strip.jpg);
}
.menu_link {
color:White;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:11px;
text-align:right;
vertical-align:bottom;
}
.heading {
color:White;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:28px;
padding-left:20px;
text-align:left;
vertical-align:bottom;
}
.paragraph {
color:White;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:11px;
padding-left:20px;
text-align:left;
vertical-align:middle;
}
p {
color:#000000;
font-family:Verdana;
font-size:12px;
}
h5 {
color:#854F01;
font-family:Verdana;
font-size:13px;
}
.tblbg {
background-color:#000000;
}
.head {
background-color:#999999;
color:#FFFFFF;
font-family:verdana;
font-size:12px;
font-weight:bold;
height:20px;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
}
.ghead {
background-color:#003333;
font-family:verdana;
font-size:12px;
height:17px;
padding-left:5px;
padding-right:5px;
}
.thead {
background-color:#FFFFFF;
color:#990000;
font-family:verdana;
font-size:14px;
font-weight:bold;
height:17px;
padding-left:5px;
padding-right:5px;
text-align:center;
}
td.top {
color:#000000;
font-family:verdana;
font-size:12px;
padding-right:7px;
padding-top:7px;
}
.data {
background-color:#FFFFFF;
color:#000000;
font-family:verdana;
font-size:12px;
height:20px;
padding-left:4px;
padding-right:5px;
}
.data1 {
background-color:#FFFFFF;
color:#000000;
font-family:verdana;
font-size:9px;
height:20px;
padding-left:3px;
padding-right:3px;
}
.head_name {
color:Maroon;
font-family:verdana;
font-size:15px;
height:23px;
padding-left:5px;
padding-right:5px;
}
.tdname {
color:Navy;
font-family:Verdana;
font-size:12px;
height:17px;
padding-left:7px;
padding-right:8px;
}
.tditem {
color:Black;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:11px;
height:30px;
padding:1px 3px 1px 7px;
}
.border {
border:1px solid Black;
}
.navigate {
background-color:#F6DA92;
color:#000000;
font-family:verdana;
font-size:11px;
}
.box {
border:1px solid #808080;
color:#000000;
font-family:verdana;
font-size:10px;
}
.error {
background-color:#CCCCCC;
color:#000000;
font-family:verdana;
font-size:11px;
}
.error_data {
background-color:#FFFFFF;
color:#000000;
font-family:verdana;
font-size:11px;
}
.title {
color:#FF9900;
font-family:Arial,Helvetica,sans-serif;
font-size:17px;
font-weight:bold;
padding-left:5px;
}
li {
color:Black;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:11px;
/*height:20px;*/
padding:1px 3px 1px 7px;
}
.item {
color:Black;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:11px;
padding:1px 3px 1px 7px;
}